Subject: Re: [lojban] tu'o usage

From: "Lionel Vidal" <[email-masked]>
Date: Mon, 23 Sep 2002 09:40:28 +0200

and:
> > I did not know that the case was settled. In any cases, the book is not
> > at all explicit about this and I think I remember a recent mail from
> > xorxes where he says he does include 0.
> Well, yes; I too think it includes 0.
> lionel:
> This being said, I agree that {ro} should not include the 0 case from
> > a logical and practical point of view.

After reading the nice page of xorxes on the Wiki exposing clearly
the controversal sentences, I am not sure any more, and you and
xorxes may be just plain right on the ground of the same practical
and ease of use I advocated. I have to think more about it

> > {lo pa broda naku brode} = {su 'o lo pa broda naku brode}
> > = {naku zu'o ro lo pa broda cu brode} = {ro lo pa broda na brode}
> I don't agree that the last 2 are equivalent to the first 2, since
> the first 2 mean:
> ge su'o broda na ku brode gi lo'i broda cu pa mei
> and the second two mean:
> na ku ge ro broda cu brode gi lo'i broda cu pa mei

I agree and so now we reach the problem that bothered me for a while:
consider {OUTER lo INNER broda na brode}
Would you say that this is true when:
the brode relationship is false
or the cardinality of the underlying set of broda given by INNER is false
or the cardinality of the broda involved in the relationship given
by OUTER is false
(with of course inclusive or).

I would say yes and this invalidates my previous claims on the implication
of the broda referent existence when using {na}.
And so {tu'o}, because of its lesser sensitivity to the problems
negations involve, seems indeed useful to me now: thank you
for your patient explanations.

and:
>This is because
>Lojban makes little if any use of presupposition/conventional
>implicature (outside of UI, at least),
pc:
>I thnk that there are a variety of facts that suggest that internal
>quantification is presuppositional

Sorry, I may have a problem with my english there: I am not sure of
what you mean with 'presupposition implicature'.

mu'omi'e lioNEL